slepc-3.10.1 2018-10-23
Report Typos and Errors

# DSParallelType

Indicates the parallel mode that the direct solver will use

### Synopsis

    typedef enum { DS_PARALLEL_REDUNDANT,
                   DS_PARALLEL_SYNCHRONIZED } DSParallelType;

### See Also

DSSetParallel()

Location: src/sys/classes/ds/../../../../include/slepcds.h
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages